### Method

# EDataBook BookBackend start_view

#### Declaration [src]

    void
    e_book_backend_start_view (
      EBookBackend* backend,
      EDataBookView* view
    )

#### Description [src]

Starts running the query specified by `view`, emitting signals for matching contacts.

#### Parameters

`view`

  Type: `EDataBookView`

  The `EDataBookView` to start.

  The data is owned by the caller of the method.